#trivia		{
		text-align:	justify;
		padding:		0px 15px 10px 10px; 
		margin:		35px 20px 0px 10px;
		}

#trivia	p	{
		line-height:		120%;
		}

	
#trivia	 a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#trivia a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#trivia a:hover	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		background:	#ccffff;
		}

#weather	 a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		1.2em;
		}

#weather a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#weather a:hover	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		background:	white;
		}

#trivia h1		{
		text-align:	center;
		font-height:	200%;
		font-family: 	"Times New Roman", Times, serif;	
		}

#trivia img	{
		border:				0;
		}